Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 20 Aug 2020 06:58:21 -0400

Chat transcript

	

	Vincent Thu, 08/20/20 01:51:54 pm Europe/Bucharest
	
		Hello, would you like to talk about our services?

	Visitor 01:51:54 pm
	
		Hi!
	
		Are there any problems on your network ?
	
		We have 3 servers offline
	
		45.43.221.50.colocationamerica.com
Main IP: 45.43.221.50
173.211.16.0/24 and 173.211.29.0/24

45.43.221.34.colocationamerica.com
Main IP: 45.43.221.34
IPs: 66.78.40.0/23

45.43.221.18.colocationamerica.com
Main IP: 45.43.221.18
IPs: 67.227.104.0/23

	Vincent 01:53:12 pm
	
		We are sorry for the trouble.

	Visitor 01:54:06 pm
	
		Can you check them out and bring them back online ?

	Vincent 01:55:15 pm
	
		Sure, I can forward your request to one of our team so may I have your name, phone number, email id and company name?

	Visitor 01:56:11 pm
	
		My name is Daniel Nistor, Phone number is 0040766592878, email address is [email-masked] and the company name is Dr SOFT SRL

	Vincent 01:56:43 pm
	
		We have forwarded your request shortly someone will get in touch with you.
	
		Is there anything else I can help you with today?

	Visitor 01:57:14 pm
	
		no, thanks for your time!!
	
		Bye!

	Vincent 01:57:19 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 01:57:21 pm
	
		You archived the chat

	5m 27s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com